<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">

    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- <div class="hm-bg">
        <img src="images/_home_bg.jpg" alt="">
    </div> -->
    <div class="container-fluid d-flex flex-column p-0 h-100">
        <!-- inner search top -->
        <div class="in-search-top d-flex align-items-center justify-content-between px-3">
            <div class="d-flex in-logo">
                <span class="in-logo-hld me-3"><img src="images/PwC_fl_wo.svg" alt=""></span>
                <span>VisualSense</span>
            </div>
            <div>
                <form class="form-inline w-100 h-100 d-flex align-items-center">
                    <input class="form-control in-top-search mx-auto" type="search" placeholder="Search"
                        aria-label="Search">
                </form>
            </div>
            <div>
                <!-- keep this blank div for the search center align -->
            </div>
        </div>

        <!-- inner body structure -->
        <div class="in-body-sec d-flex align-items-stretch justify-content-between h-100">
            <section class="d-flex align-items-stretch h-100 in-left-section in-left-section flex-column gap-5 pt-5">
                <!-- <div class="in-logo-lpanel"><img src="images/PwC_fl_c.png" alt=""></div> -->
                <div>
                    <ul class="in-ltlist">
                        <li class="in-list1"><a href="#url">Link</a></li>
                        <li class="in-list2"><a href="#url" class="active">Link</a></li>
                        <li class="in-list3"><a href="#url">Link</a></li>
                        <li class="in-list4"><a href="#url">Link</a></li>
                        <li class="in-list5"><a href="#url">Link</a></li>
                    </ul>
                </div>
                <div class="in-pimg mt-auto mb-1 mx-auto">
                    <img src="images/PwC_fl_c.png" alt="">
                </div>
            </section>

            <section class="w-100 d-flex h-100 in-center-section flex-column px-4">
                <!-- <div class="w-100 d-flex justify-content-between align-items-center in-ct-ht">
                    <div>
                        <h2 class="mb-1">Dataset(s)</h2>
                    </div>
                </div>
                <div class="w-100 d-flex justify-content-between align-items-center">
                    <div>
                        <button class="in-btn-cmn in-btn-primary">New Dataset</button>
                    </div>
                    <div>
                        <button class="in-btn-cmn me-2 in-btn-pb"><span class="me-2"><img src="images/icon_refresh.svg"
                                    alt=""></span> Re-analyze</button>
                        <button class="in-btn-cmn in-btn-delete"><span class="me-2"><img src="images/icon_delete.svg"
                                    alt=""></span>Clear Data</button>
                    </div>
                </div> -->

                <div class="w-100 d-flex justify-content-between align-items-center px-3 pt-4 mb-2 in-ct-ht">
                    <div>
                        <!-- <p class="mb-1">Good Morning, James</p> -->
                        <h2 class="mb-1">My Data Collections</h2>
                    </div>
                    <div>
                        <button class="in-btn-cmn in-btn-primary">New Dataset</button>
                    </div>
                </div>

                <div class="in-mc-sec">

                    <!-- <div class="w-100 d-flex justify-content-between align-items-center in-ct-ht">
                        <h2>My Data Collections</h2>
                    </div> -->
                    <div class="in-p-sec d-flex flex-wrap">
                        <!-- loop holder -->
                        <div class="d-flex flex-column in-pd-hldr">
                            <div class="d-flex justify-content-between align-items-center pb-2">
                                <h3>Coffee</h3>
                                <div class="d-flex gap-3 in-cd">
                                    <button><img src="images/icon_grid.svg" alt=""></button>
                                    <button><img src="images/icon_eye.svg" alt=""></button>
                                </div>
                            </div>
                            <div class="img-hldr">
                                <img src="images/PwC_fl_c.png" alt="">
                                <img src="images/PwC_fl_c.png" alt="">
                                <!-- <div class="position-absolute btn-icon">
                                    <button><img src="images/icon_csv.svg" alt=""></button>
                                    <button><img src="images/icon_excel.svg" alt=""></button>
                                </div> -->
                            </div>
                            <div class="img-desc">
                                <p>This dataset contains information about several different coffees from...</p>
                            </div>
                        </div>
                        <!-- loop holder -->

                        <div class="d-flex flex-column in-pd-hldr">
                            <div class="d-flex justify-content-between align-items-center pb-2">
                                <h3>Coffee</h3>
                                <div class="d-flex gap-3 in-cd">
                                    <button><img src="images/icon_grid.svg" alt=""></button>
                                    <button><img src="images/icon_eye.svg" alt=""></button>
                                </div>
                            </div>
                            <div class="img-hldr">
                                <img src="images/PwC_fl_c.png" alt="">
                                <div class="position-absolute btn-icon">
                                    <button><img src="images/icon_csv.svg" alt=""></button>
                                    <button><img src="images/icon_excel.svg" alt=""></button>
                                </div>
                            </div>
                            <div class="img-desc">
                                <p>This dataset contains information about several different coffees from...</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>

    <!-- pop-up for data-set -->
    <div class="alpha-hldr" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1"
        aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="in-pop-datahldr d-flex flex-column pt-4">
            <div class="in-pop-header d-flex justify-content-between">
                <h2>New Dataset</h2>
                <button><img src="images/ionic_close.svg" alt=""></button>
            </div>
            <div class="in-pop-body d-flex flex-column h-100">
                <form class="in-pop-search w-100 d-flex align-items-center">
                    <div class="in-pop-src w-100 mb-4 px-3 d-flex flex-column">
                        <input class="form-control mx-auto" type="search" placeholder="Name of Dataset"
                            aria-label="Search">
                        <input class="form-control mx-auto" type="search" placeholder="Description"
                            aria-label="Search">
                    </div>
                </form>
                <div class="container-fluid p-0 h-100 align-items-stretch">
                    <h2>Select Source(s)</h2>
                    <div class="row _h-100" style="height: calc(100% - 3rem);">
                        <div class="col-4 in-left-panel">
                            <ul class="in-pop-flink">
                                <li><a href="#url" class="active">All</a></li>
                                <li><a href="#url">Local File Upload</a></li>
                                <li><a href="#url">Cloud Storage</a></li>
                                <li><a href="#url">Databases</a></li>
                                <li><a href="#url">API</a></li>
                            </ul>
                        </div>

                        <div class="col-8 align-items-stretch in-pop-lb in-right-panel">
                            <div class="in-pl-hldr d-flex flex-wrap">
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                                <dl class="in-pop-plist">
                                    <dd><img src="images/icon_excel.svg" alt=""></dd>
                                    <dt>Upload CSV Upload CSV</dt>
                                </dl>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>





    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</body>

</html>